
Redmine - Defect #10589

Auto change my account by another one

2012-04-03 06:28 - Nhan Nguyen

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version:  

Description

I'm facing a redmine problem as following:

I logged on redmine by my account and do some actions (as show repository or show diff from repository, etc), sometime, it took long

time to complete showing then my account had been changed by another one (having 50 users using redmine)so that it will be major

problem about security if someone auto has my account (admin).

this problem sometime occurs so that i can't debug to find root cause.

Could you give me some comment about this?

Thank

Nhanntit

History

#1 - 2012-04-06 14:00 - Jean-Philippe Lang

- Resolution set to Cant reproduce

Do you have multiple Redmine instances with the same server name?

#2 - 2012-04-09 12:00 - Nhan Nguyen

No, i installed Redmine by Bitnami Redmine stack (redmine version 1.0.2) for window
